﻿body {
    padding-top: 0px;
    padding-bottom: 0px;
}

.contentwithborders
{
    width:100%;
    max-width: 1000px;
    margin:auto;
    padding-left:10px;
    padding-right:10px;
}
/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.pagemenu {
    padding-top: 8px;
    font-family: "Segoe UI";
    font-size:14pt;
    font-weight: normal;
    color:#ffffff
}
.pagemenu ul{
    list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.pagemenu li{
    float:left;
    width:100px;
    text-decoration: none;
}

.pagemenu li a {
    display: block;
    color: white;
    text-align: center;
    padding: 16px;
    text-decoration: none;
}


.headerclass {
    background-color: #0070c0;
    width: 100%;
    height: 50px;
    color: white;
    padding-top:10px;
}


